
GRUPO 2 A 2023 - Feature #3326

Support # 3323 (New): Parte III

Realización del informe de avance III

11/13/2023 08:55 AM - Angie Martinez

Status: New Start date: 12/11/2023

Priority: Normal Due date: 12/29/2023

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/13/2023 09:00 AM - Angie Martinez

- Subject changed from Realización del 3er informe de avance to Realización del informe de avance III

#2 - 12/18/2023 11:09 AM - Angie Martinez

- Due date set to 12/29/2023

#3 - 12/18/2023 11:13 AM - Angie Martinez

- Start date changed from 11/13/2023 to 12/06/2023

- % Done changed from 0 to 80

#4 - 12/18/2023 11:14 AM - Angie Martinez

- Start date changed from 12/06/2023 to 12/11/2023

#5 - 12/18/2023 11:14 AM - Angie Martinez

- % Done changed from 80 to 60

#6 - 01/03/2024 04:20 PM - Angie Martinez

- % Done changed from 60 to 100
